package net.northking.cctp.common.jpa.interceptor;

/**
 * JPA 基础拦截器
 *
 * @author xiusong.xie
 * @since 2.4
 */
public class BasicJpaInterceptor implements JpaInterceptor
{

  @Override
  public void beforeInsert(Object entity)
  {

  }

  @Override
  public void afterInsert(Object entity)
  {

  }

  @Override
  public void beforeUpdate(Object entity)
  {

  }

  @Override
  public void afterUpdate(Object entity)
  {

  }
}
